package com.ruoyi.ss.transactionBill.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/7/27
 */
@Getter
@AllArgsConstructor
public enum WithdrawType {

    ONLINE("1", "线上提现"),
    OFFLINE("2", "线下提现");

    private final String type;
    private final String msg;

}
